<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Şan ve zafer onur,Görkem
.    
     sade Mesih'in //

[V2]
 Sen harıkasın
 layıksın Övgüye
 orda senin tahtında
 Sana getirir sunarız
 Övgu kurbanı
 Senin kusal tahtın önünde</lyrics>
<title>Şan ve şeref</title>
</song>